NODE_ENV = staging
ENV = 'staging'
VUE_APP_BASE_OSS = 'https://jiasm.zfire.top/zfdapi/img/get?key='
VUE_APP_BASE_API = 'https://jiasm.zfire.top/zfdapi/'
VUE_APP_ONLINE_FILE = 'https://pgxtadm.greeapps.com/preview/onlinePreview?url='
VUE_APP_PATH_ALIAS = '/jsm-manager'
